:root {
  --con-color-main: #F26061;
  --con-color-back: rgb(45, 135, 68);
  --con-color-alt: #F26061;
  --con-color-gradient: linear-gradient(135deg,
      #fc4749 6%,
      #f3a0a0 72%,
      #fc4749 100%);
  --color-main-accent-link: rgb(117, 180, 132);
}

.mb {
  margin-bottom: 4rem;
}

.mt {
  margin-top: 4rem;
}

.grid-cols-2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;

  @media screen and (max-width:39.9875em) {
    gap: 2rem;
  }


  .flex {
    gap: 0.5rem;
    color: var(--con-color-main);
  }
}

svg {
  width: 64px;
  height: auto;

  @media screen and (max-width:39.9875em) {
    width: 48px;
  }
}


.max-w-lg {
  max-width: 64.9875em;
  margin-left: auto;
  margin-right: auto;
}

.max-w-md {
  max-width: 49.9875em;
  margin-left: auto;
  margin-right: auto;
}

h3 {
  margin-bottom: 0.75rem;
  font-size: 1.75em;
}

#con-hero {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-bottom: 16rem;
  overflow: hidden;
  background: transparent;
  place-items: center;
  text-align: center;

  p {
    max-width: 40rem;
    font-size: 1.125rem;
    color: white;
  }

  img {
    max-width: 100% !important
  }

  .hero__meta {
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-content: center;
    flex-direction: row;
    gap: 2rem;
    max-width: 50rem;
    width: 100%;
    margin-top: var(--global-padding);
    padding: 1rem;
    color: white;
    font-family: "metropolisregular", arial, sans-serif;
    font-size: 18px;
    place-items: center;

    div {
      display: flex;
      font-size: 1.65rem;
      gap: 0.5rem;
      place-items: center;
      line-height: 1;

      @media screen and (max-width:39.9875em) {
        flex-direction: column;
      }

      svg {
        width: 2.5rem;
        height: 2.5rem;
        fill: white;
      }
    }

  }
}

#con-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: none;
  background: radial-gradient(circle, rgb(240, 143, 143) 0%, rgba(252, 71, 73, 1) 60%);

  -webkit-mask-image: linear-gradient(to bottom, black 0%, black 70%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 0%, black 70%, transparent 100%);
}

#con-hero>* {
  position: relative;
  z-index: 1;
}

/* Typography */
.text-xl {
  font-size: 18px;

  @media screen and (max-width:39.9875em) {
    font-size: 17px;
  }
}

.text-2xl {
  font-size: 26px;

  @media screen and (max-width:39.9875em) {
    font-size: 18px;
  }
}

p {
  margin-bottom: 1.25rem;

  &.small {
    font-size: 13px;
    opacity: 0.5;
  }

  &.cost {
    font-size: 3.75rem !important;

    line-height: normal !important;

    @media screen and (min-width:40em) {
      margin-top: -0.5rem;
    }
  }
}

h2,
h3 {
  text-transform: none !important;
  line-height: 1.2;

  &.small {
    font-size: 16px !important;
    margin: 0;
    line-height: 1.4 !important;
    font-weight: 500 !important;
    letter-spacing: 0.06rem;
    text-transform: uppercase !important;
    color: rgba(1, 1, 1, 0.4) !important;
    margin-bottom: 1.5rem;
  }
}


.flexAligner {
  display: flex;
  align-items: center;
  height: 100%;
}

.condate {
  font-family: Vollkorn, times, serif !important;
  color: var(--con-color-main);
}

.prices {
  z-index: 1900;
  margin-top: -16rem;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  row-gap: 1rem;
  column-gap: 2rem;

  >div {
    /* display: grid; */
    padding: 3.25rem;
    grid-template-rows: auto auto auto 1fr;
    background-size: cover;
    border-radius: 0.5rem;
    box-shadow: 0 0 2rem 0.5rem rgba(0, 0, 0, 0.125);
    background-color: white;
    border: 1px solid rgba(1, 1, 1, 0.2);

    @media screen and (max-width:39.9875em) {
      padding: 2rem;
    }
  }


  .button {
    background-image: var(--con-color-gradient);
    background-size: 100% 100%;
    background-position: left center;
    color: #fff;
    outline: 0px solid transparent;
  }

  .level {
    font-size: 1.125rem;

    .button:hover {
      outline: 4px solid rgba(253, 185, 187, 0.7);
      background-size: 200% 100%;
      background-image: var(--con-color-gradient);
      color: #fff;
      background-color: var(--con-color-alt);
    }

    div:not(.purchase-block),
    h3 {
      margin-bottom: 0rem;
      text-transform: none !important;
    }

    ul {
      margin: 2rem 0 2.5rem;
      border-top: 1px solid var(--con-color-main);
      padding-top: 2rem;
    }

    p:last-of-type {
      margin-bottom: 0;
    }

    a:not(.button) {
      text-decoration: none;
      border-bottom: 2px solid var(--con-color-main);
      transition: all 0.2s ease-in-out;

      &:hover {
        color: var(--con-color-main);
      }
    }

    .view-link {
      display: flex;
      width: fit-content;
      place-self: center;
      line-height: 1.2;
      margin-top: 1rem;
      margin-bottom: 0.5rem;
      place-content: center;
      border-bottom: none !important;
      color: var(--con-color-main);
      font-weight: 600;
      gap: 0.25rem;

      svg {
        width: 1rem;
        height: auto;
      }
    }
  }

  @media screen and (min-width: 40em) {
    grid-template-columns: repeat(var(--reg-type-count), 1fr);
    column-gap: 1.9875rem;
  }
}




.early-reg {
  background-image: url(/home/img/ctaback.webp);
  background-size: cover;
  place-items: center;
  border-radius: 8px;
  display: flex;
  gap: 5rem;
  background-color: var(--con-color-alt);
  padding: var(--global-padding);


  @media screen and (max-width: 39.9875em) {
    flex-direction: column;
    gap: 2rem;
  }

  .h__subheading {
    color: white !important;
  }

  .early-reg__img {
    flex: 0 0 35%;
  }

  p,
  h3 {
    color: white !important;
  }

}

/* Responsive Utilities */
@media screen and (max-width: 39.9875em) {
  .smBottomMarg {
    margin-bottom: 2rem;
  }
}

/* schedule */
.schedule {
  border: 1px solid rgba(1, 1, 1, 0.2);
  box-shadow: 0 0 1rem 0.25rem rgba(0, 0, 0, 0.1);
  gap: 0.5rem;
  display: flex;
  padding: 2rem;
  flex-direction: column;
  border-radius: 0.5rem;

  @media screen and (max-width: 39.9875em) {
    padding: 1rem;
  }

  .schedule__item {
    display: grid;
    grid-template-columns: 1fr minmax(0, 4fr);
    gap: 2rem;
    margin-bottom: 2rem;

    @media screen and (max-width: 39.9875em) {
      grid-template-columns: 1fr;
      margin-bottom: 3rem;
    }

    &:last-of-type {
      margin-bottom: 0;
    }

    .schedule__item_date {
      font-family: "metropolisregular", arial, sans-serif;
      font-weight: 600;
      color: var(--con-color-main);
    }

    .schedule__item-meta {

      .schedule__item-title {
        font-family: "metropolisregular", arial, sans-serif;
        font-size: 1.5rem;
        margin-bottom: 0.5rem
          /* margin-bottom: 1rem; */
      }

      .schedule__item-desc {
        margin: 0;
      }
    }
  }
}

.cta-bar {
  display: flex;
  place-items: center;
  font-family: "metropolisregular", arial, sans-serif;
  font-size: 2rem;
  flex-direction: column;
  color: var(--con-color-main);


  span {
    font-weight: 700;
    font-style: italic;
  }

  .button {
    background-image: var(--con-color-gradient);
    background-size: 100% 100%;
    background-position: left center;
    color: #fff;
    margin-top: 1rem;
    padding-left: 4rem;
    padding-right: 4rem;
    outline: 0px solid transparent;
  }

  .button:hover {
    outline: 4px solid rgba(253, 185, 187, 0.7);
    background-size: 200% 100%;
    background-image: var(--con-color-gradient);
    color: #fff;
    background-color: var(--con-color-alt);
  }
}